Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 186664 - Tools Collection Manager dialog has wrong size
Tools Collection Manager dialog has wrong size
Status: VERIFIED FIXED
Product: cnd
Classification: Unclassified
Component: Remote
6.x
PC Mac OS X
: P3 (vote)
: 7.0
Assigned To: Vladimir Kvashin
issues@cnd
69patch1-verified
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-25 13:06 UTC by Vladimir Kvashin
Modified: 2010-07-07 13:52 UTC (History)
2 users (show)

See Also:
Issue Type: DEFECT
:


Attachments
screenshot (69.75 KB, image/png)
2010-05-25 13:12 UTC, Vladimir Kvashin
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Vladimir Kvashin 2010-05-25 13:06:39 UTC

    
Comment 1 Vladimir Kvashin 2010-05-25 13:12:10 UTC
Created attachment 99435 [details]
screenshot
Comment 2 Alexander Pepin 2010-05-25 15:58:44 UTC
This bug is only about "Tool Collection Manager" dialog size. Because of differences in Java UI on different platforms it looks pretty good on Solaris and Windows and slightly ugly on Linux and Mac. Also there is a bug with minimum size which is not set for this dialog.  

Steps to reproduce:
- open Services tab
- expand C/C++ Development Hosts->localhost->Tool Collections
- call Properties from "Tool Collections" context menu
Result: "Tool Collection Manager" dialog appears.
Comment 3 Vladimir Kvashin 2010-06-07 05:24:59 UTC
Fixed in cnd-main
http://hg.netbeans.org/cnd-main/rev/57a6c7a8cae4
Comment 4 Quality Engineering 2010-06-08 06:06:34 UTC
Integrated into 'main-golden', will be available in build *201006080001* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main/rev/57a6c7a8cae4
User: Vladimir Kvashin <vkvashin@netbeans.org>
Log: fixed #186664 -  Tools Collection Manager dialog has wrong size
Comment 5 rbalada 2010-06-16 08:54:16 UTC
Please verify bugfix for this bug, so it can be included in release691 repository.

Thanks,
-R
Comment 6 Alexander Pepin 2010-06-21 10:04:11 UTC
Fix failed in trunk build 20100621
Comment 7 rbalada 2010-06-25 06:21:07 UTC
Please report on progress with fixing this bug. Deadline is approaching and this bug is not even resolved-fixed. Please inform me if you can do all the work on bugfix and verification by 1 pm Prague time today (for both - time to deliver status and time to deliver verified bugfix).

Thanks,
-R
Comment 8 Vladimir Kvashin 2010-06-25 07:35:21 UTC
Fixed in cnd-main
http://hg.netbeans.org/cnd-main/rev/1812d0bf01ea
Comment 9 soldatov 2010-06-25 09:57:51 UTC
Verified in build with fix
Comment 10 rbalada 2010-06-25 21:32:09 UTC
main #57a6c7a8cae4 transplanted to release691 #ca8e9a6bb6e9
main #1812d0bf01ea transplanted to release691 #e961c4f555fa
Comment 11 Quality Engineering 2010-06-26 03:40:00 UTC
Integrated into 'main-golden', will be available in build *201006260001* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main/rev/1812d0bf01ea
User: Vladimir Kvashin <vkvashin@netbeans.org>
Log: #186664 Tools Collection Manager dialog has wrong size
Comment 12 soldatov 2010-07-07 13:52:58 UTC
verified in 6.9.1 build


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo